Page MenuHomePhabricator

TEC3:Q4 Tracking task
Closed, InvalidPublic

Description

Tracking task for all the TEC3 Q4 SRE serviceops work

Event Timeline

akosiaris created this task.Apr 8 2019, 2:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2019, 2:45 PM
Joe moved this task from Doing 😎 to Epics/Goals on the serviceops board.Jun 28 2019, 7:02 AM
thcipriani closed this task as Invalid.May 11 2020, 4:36 PM
thcipriani added a subscriber: thcipriani.

Untangling task trees for completed quarters: separated open subtasks, closed completed subtasks.